RubyGems Navigation menu

postal-rails 1.0.1

Rails/ActionMailer library for the Postal E-Mail Platform

Versions:

  1. 1.0.1 - May 16, 2017 (5 KB)
  2. 1.0.0 - April 27, 2017 (5 KB)

Runtime Dependencies (1):

  • postal-ruby < 2.0, >= 0.0.2
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    5a0ca2982c339303aae75d27b1b3b06ef792caf7860b978f378647d31703d3f2

    Total downloads 17,577

    For this version 16,133

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: